<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Rest demo</title>
  <script src="js/getPersons.js" defer></script>
</head>
<body>
<h1>Persons</h1>
<table id="persons-table"></table>
</body>
</html>